*{ margin:0px; padding: 0px; }
 
 
body {
  font-family: Arial, Helvetica, sans-serif;
}
 
.navbar2 {
  overflow: hidden;
  background-color: #6dc7ec;
}
 
.navbar2 a {
  float: left;
  font-size: 16px;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}
 
.dropdown2 {
  float: left;
  overflow: hidden;
}
 
.dropdown2 .dropbtn2 {
  font-size: 16px;  
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}
 
.navbar2 a:hover, .dropdown2:hover .dropbtn2 {
  background-color: #ff6b77;
}
 
.dropdown-content2 {
  display: none;
  position: absolute;
  background-color: #faaab0;
  
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  border-radius: 0px 0px 15px 15px;
}
 
.dropdown-content2 a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}
/* .dropdown-content   a[href$="nytt_kor.php"]  {  background:#75F573; color:#fff; } */
 
.dropdown-content2 a:hover {
  background-color: #ddd;
}
 
.dropdown2:hover .dropdown-content2 {
  display: block;
}
 
 
 
 
 
/* body { */
    /* background-image:url('/images/noter.jpg');    background-repeat:no-repeat;    */
    /* } */
header h1 {
    /* display:block; */
    height:46px;
    color:Blue;
    width: 75%;
    text-align: center;
    }
header h2 {
    /* display:block; */
    height:36px;
    color:green;
    width: 75%;
    text-align: center;
    }
.commers{
    position: absolute;
    top: 0px;
    right: 50px;
}
#sponsor {
     
    max-width: 300px; 
    max-height: 300px;
    
    
}    
div#sessions{
    position: absolute;
    top: 120px;
    left: 1500px;
    font-size: 9px;
}
